@charset "UTF-8";


/* サブメニューの文字位置調整
---------------------------------------------------- */

#site-top-memo {
 padding: .9em 0 1em;
 display: inline-block;
 @media screen and ( min-width: 1000px ){
  padding: .6em 0 .7em;
 }
}


/* feed表示関連
---------------------------------------------------- */

#site-new,
#blog-new {
 margin: 1em 2.3em;
 padding: 1em 1.5em;
 line-height: 2.5em;
 border: 1px #CCC solid;
}

#site-new .feed-color {
 padding: 0 .5em;
 width: 3.2em;
 line-height: 1.8em;
 background-color: #DCF0F0;
 display: inline-block;
}

#blog-new .blog-cat-name {
 padding: 0 .5em;
 line-height: 1.8em;
 background-color: #DCF0DC;
 display: inline-block;
}

/* Feedのpタグは抜くことができないので、余白０に変更しておく */

#blog-new p {
 padding: 0;
}

#blog-new a {
 padding: 0;
 line-height: 1.8em;
 border-bottom: 1px #CCC solid;
}

#blog-new a:hover {
 border-bottom: 1px #A9A9A9 solid;
}


/* メールフォーム
---------------------------------------------------- */

#site-mail textarea {
 margin: .5em 0 0;
 padding: .5em;
 width: 70%;
 height: 8em;
 border: 1px #999 solid;
 @media screen and ( max-width: 999px ){
  width: 90%;
 }
}

#site-mail .wpcf7-submit {
 margin: .5em 0 0;
 padding: .9em 1em 1em;
 border: none;
 background-color: #F0F0F0;
 cursor: pointer;
 @media screen and ( min-width: 1000px ){
  padding: .6em 1em .7em;
 }
}

#site-mail .wpcf7-submit:hover {
 color: #996;
 background-color: #F0F0DC;
}

